package com.fjhx.common.entity.documentary.bo;

import com.fjhx.common.entity.documentary.vo.DocumentaryRecordVo;

import java.util.List;
import java.util.Map;

public interface DocumentaryData {

    /**
     * 获取业务id
     */
    Long getId();

    /**
     * 赋值跟单记录
     */
    void setDocumentaryRecord(Map<Long, List<DocumentaryRecordVo>> documentaryRecord);

}
